package com.genlot.ninglottery.game.k3.bean;

import com.genlot.ninglottery.game.bet.BetNumber;

import java.util.Random;

/**
 * @author ZhuYongKang
 * @description 三同号单选
 * @date 2019/10/21
 */
public class Single3Same extends SingleK3{

    @Override
    public void random(int... args) {
        clear();
        //第一位
        Random rand = new Random();
        int num1 = rand.nextInt(6) + 1;
        BetNumber number1 = new BetNumber(String.valueOf(num1));
        number1.setType(BetNumber.CHECKED);
        mList1.add(number1);
        mList2.add(number1);
        mList3.add(number1);
    }

}
